<button *ngIf="enableEdit" 
        mat-icon-button  
        aria-label="Editar"  
        matTooltip="Editar"
        (click)="editEmitter.emit(true)">
    <mat-icon>edit</mat-icon>
</button>

<button *ngIf="enableDelete" 
        mat-icon-button  
        aria-label="Borrar" 
        matTooltip="Borrar"
        (click)="deleteEmitter.emit(true)">
    <mat-icon>delete</mat-icon>
</button>

<button *ngIf="enableFinger" 
        mat-icon-button  
        aria-label="Entrada Manual" 
        matTooltip="Entrada Manual"
        (click)="fingerEmitter.emit(true)">
    <mat-icon>fingerprint</mat-icon>
</button>

